Subject: bug#8758: New package: ninja

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 25 Feb 2016 17:24:45 +1030

Sorry, I think we all forgot to answer the question some years back...

I think it's the same way as with Emacs -- somebody just has to check it
in to the ELPA repository instead.

The copyright has to be assigned to the FSF for ELPA contributions,
too.  Would you be OK with doing that?  For Marmalade, I don't think you
have to...

Matthew Styskal <[email-masked]> writes:

> What's the procedure to submit to there?
>
> ________________________________________
> From: Stefan Monnier [[email-masked]]
> Sent: Thursday, April 12, 2012 4:42 PM
> To: Lars Magne Ingebrigtsen
> =, [email-masked]
> Cc: Matthew Styskal; [email-masked]
> Subject: Re: bug#8758: New package: ninja
>
>>> One of the shortcomings Emacs seemed to have to me was its lack of
>>> original action games; it has implementations of classics like Pong
>>> and Snake, but no games of its own. So I wrote one (see the
>>> attachment). It has a pretty stiff learning curve, but hey, so does
>>> Emacs.
>
>> There hasn't been many (or any?) new games included in the Emacs
>> distribution the last few years, but perhaps this would be appropriate
>> for inclusion in the Emacs Lisp Package Archive or Marmalade instead?
>
> It would be great in GNU ELPA, yes,
>
>         Stefan

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no